:root{
    /*old colors
    dc3545
    bd2130
    343a40
     */
    --primary-color: #241c0e;
    --light-secondary-color: #ffe98d;
    --secondary-color: #ffde59;
    --dark-secondary-color: #db9804;
    --darker-secondary-color: #aa7a0c;
}

html, body{
    height: 100%;
}

h1,h2,h3 {
    font-family: 'Francois One';
}

h3{
    color: var(--darker-secondary-color);
}

h4, h5, h6{
    font-family: "Source Sans Pro";
}

p, li, th, td, label{
    font-family: "Source Sans Pro";
    font-size: 18px;
}

div{
    font-size: 18px;
}

.navbar-dark{
    background-color: var(--primary-color) !important;
}

.nav-brand{
    margin-bottom: 5px;
}

.nav-brand img{
    width: 80px;
    margin-right: 20px;
}

.nav-brand h1{
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    margin-bottom: 0;
}

@media screen and (max-width: 575px){
    .nav-brand img{
        width: 60px;
        margin-right: 20px;
    }

    .nav-brand h1{
        display: inline-block;
        vertical-align: middle;
        margin-top: 5px;
        font-size: 1.5rem;
        margin-bottom: 0;
    }
}

.nav-brand a, .nav-link, .channel-name a{
    color: var(--light-secondary-color);
    text-decoration: none;
    transition: all 0.5s;
}

.nav-brand a:hover, .nav-link:hover, .channel-name a:hover, .nav-link:focus{
    color: var(--dark-secondary-color);
    text-decoration: none;
    transition: all 0.5s;
}

nav a:hover{
    text-decoration: none!important;
}

.content a{
    color: var(--dark-secondary-color);
    text-decoration: none;
    padding: 0 2px;
}

.content a:hover{
    color: var(--darker-secondary-color);
    transition: all 1s;
}

.navbar-dark .navbar-nav .nav-link:hover{
    color: var(--dark-secondary-color);
    text-decoration: underline;
    transition: all 1s;
}

.navbar-dark .navbar-nav .nav-link{
    color: var(--secondary-color);
    font-family: "Francois One";
    font-size: 24px;
    letter-spacing: 0.5px;
    text-align: center;
}

.nav-item.active .nav-link {
    color: var(--dark-secondary-color) !important;
}

.nav-item{
    margin: auto;
}

.nav-item:last-child{
    height: fit-content;
    margin: auto 0 auto 10px;
    padding: .5rem;
    text-align: center;
}
.search-icon{
    fill: var(--light-secondary-color);
    vertical-align: middle;
}

.close-wrapper{
    padding: 5px;
    display: inline-block;
}
.close-icon{
    fill: var(--light-secondary-color);
    vertical-align: middle;
}

.font-ssp{
    font-family: 'Source Sans Pro';
}

.top-nav{
    color: white;
}

.top-nav .nav-item{
    padding: 2px;
    text-align: center;
}

.top-nav hr{
    background-color: white;
    width: 100%;
    margin: 0.5rem 0;
}

.top-nav svg{
    margin: 0 1px;
}

.top-nav p{
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

.top-nav .nav-item{
    margin: 0 5px;
}

.top-nav a{
    color: var(--light-secondary-color);
    transition: 0.5s all;
}

.top-nav a:hover{
    color: var(--darker-secondary-color);
    text-decoration: none;
    transition: 0.5s all;
}

/*-----------------SEARCH-------------------*/
.search-nav, .search-nav > .nav-item:first-child{
    width: 100%;
    text-align: right;
}

.search-nav .nav-item{
    padding: 6px;
}

.form-inline{
    width: 70%;
    margin-left: auto;
    display: inline-block;
}
#search-bar{
    width: 83%;
    height: 40px;
    border-radius: 0;
}

@media screen and (max-width: 991px){
    .form-inline{
        width: 100%;
    }
}

@media screen and (max-width: 1200px){
    #search-bar{
        width: 80%;
    }
}

form.form-inline input[type=text] {
    padding: 10px;
    font-size: 20px;
    border: 1px solid var(--primary-color);
    float: left;
    width: 80%;
    background: #f5f3d1;
    font-family: "Source Sans Pro";
}

form.form-inline button {
    float: left;
    width: 10%;
    height: 40px;
    background: var(--secondary-color);
    color: var(--primary-color);
    font-size: 20px;
    font-family: "Source Sans Pro";
    border: 1px solid var(--primary-color);
    border-left: none; /* Prevent double borders */
    cursor: pointer;
    transition: all 0.5s;
}

form.form-inline button svg{
    fill: var(--primary-color)
}

form.form-inline button:hover {
    background: var(--dark-secondary-color);
    transition: all 0.5s;
}

form.form-inline::after {
    content: "";
    clear: both;
    display: table;
}

/*------------------ SHARE ---------------------*/
.share p{
    display: inline;
    font-size: 20px;
    vertical-align: middle;
}

.share a:hover{
    text-decoration: none;
}

.fb-icon{
    fill: #3b5998;
}

.twitter-icon{
    fill: #1da1f2;
}

.instagram-icon{
    fill: #e8424e;
}

.forum-icon{
    fill: #b3ef57;
}

.copy-link{
    padding: 10px;
    background: #555555;
    display: inline-block;
    border-radius: 50%;
}

.copy-link svg{
    fill: white;
}

.copy-link:hover{
    cursor: pointer;
    background: var(--dark-secondary-color);
    transition: 0.5s all;
}

.fb-icon, .twitter-icon, .copy-link, .instagram-icon, .forum-icon{
    transition: all 0.5s;
    margin: 0 5px;
}

.fb-icon:hover, .twitter-icon:hover, .instagram-icon:hover, .forum-icon:hover{
    fill: var(--dark-secondary-color);
    transition: all 0.5s;
}

/*-----------------FOOTER-------------------*/

footer{
    background-color: var(--primary-color);
}

footer .brand-div{
    margin: auto;
}

@media screen and (max-width: 767px){
    footer .brand-div{
        margin: 20px auto;
    }
}

footer .brand-div img{
    max-width: 100%;
}

footer h3{
    color: var(--dark-secondary-color);
}

footer h4{
    font-family: "Francois One";
    color: var(--dark-secondary-color) !important;
}

.yt-channel > *{
    display: inline-block;
    vertical-align: middle;
    color: white;
    margin-bottom: 0;
    padding: 5px;
}

.channel-name{
    text-align: left;
    margin-bottom: 5px;
}

footer p{
    color: white;
}

footer ul{
    padding-left: 0;
    list-style-type: none;
}

footer li{
    font-size: 20px;
    text-align: center;
    padding: 0.2rem 0.5rem;
    font-family: "Source Sans Pro";
}

footer li a{
    color: var(--light-secondary-color);
    font-size: 20px;
    font-family: "Source Sans Pro";
    transition: all 0.5s;
}

footer li a:hover{
    color: var(--dark-secondary-color);
    text-decoration: none;
    transition: all 0.5s;
}

.disclaimer a{
    color: var(--secondary-color);
    transition: all 0.5s;
}

.disclaimer a:hover{
    color: var(--darker-secondary-color);
    text-decoration: none;
    transition: all 0.5s;
}

/*-------------- MAP LEGEND ------------------*/

.legend p{
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

.green-border-legend, .blue-border-legend, .yellow-border-legend, .pink-border-legend, .gate-legend {
    height: 24px;
    width: 24px;
    display: inline-block;
    margin: 5px 10px 5px 0;
}

.yellow-border-legend {
    margin-right: 5px;
}

.green-border-legend {
    border: 4px solid #2dab58;
}

.gate-legend {
    border: 4px solid #d32123;
    text-align: center;
}

.gate-text {
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}

.yellow-border-legend {
    border: 4px solid #eeed45;
}

.pink-border-legend {
    border: 4px solid #de1ad3;
}

.blue-border-legend {
    border: 4px solid #2798bf;
}